
@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto-regular.woff2') format('woff2'), url('../font/roboto-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('../font/roboto-medium.woff2') format('woff2'), url('../font/roboto-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotoregular';
    src: url('roboto.regular.woff2') format('woff2'), url('roboto.regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*all in one css*/

body {
    font-family: Roboto;
}

.ui-visual-focus {
    box-shadow: 0 0 3px 1px rgb(94, 158, 214);
}

body {
    font-family: 'robotoregular', sans-serif !important;
}

.ui-visual-focus {
    box-shadow: 0 0 3px 1px rgb(94, 158, 214);
}
/* states and images */
.ui-icon {
    width: 16px;
    height: 16px;
}


/*all in one css*/

.Dar-header {
    height: 65px;
    background-color: #21bfd0;
    color: #fff;
}

.Dar-title {
    font-size: 16px;
    line-height: 16px;
    padding: 24px 15px;
}

.DarPageheader2 {
    background-color: #eeeeee;
    color: #8b8b8b;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
    padding-top: 15px;
    padding-bottom: 10px;
}

.ui-widget-overlay {
    background: #000 none repeat scroll 0 0;
    opacity: 0.3;
}

.Darbtn {
    text-transform: uppercase;
    line-height: 14px;
    padding: 9px 5px 7px 5px;
    width: 120px;
    margin-left: 5px;
    margin-bottom: 5px;
    color: #8b8b8b;
    cursor: pointer;
    border-radius: 5px;
}

    .Darbtn:hover, .Darbtn:focus {
        color: #fff;
        background-color: #21bfd0;
        border-color: #21bfd0;
        outline: none !important;
    }

    .Darbtn.active, .Darbtn:active, .open > .dropdown-toggle.Darbtn {
        color: #fff;
        background-color: #21bfd0;
        border-color: #21bfd0;
    }

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {
    color: #fff;
    background-color: #21bfd0;
    border-color: #21bfd0;
}


.Darbutton {
    text-align: right;
}


.selectdate1 {
    margin-bottom: 5px;
}

.box {
    float: left;
    position: relative;
    width: 20%;
    padding-bottom: 20%;
}

.boxInner {
    border: 1px solid #ccc;
}

.labelD {
    margin-right: 10px;
}

.lblLocation {
    background-color: #e5e5e5;
    color: #505050;
    height: 28px;
    padding: 5px 30px 5px 25px;
    background-image: url('../../Resources/Images/loc-icon.png');
    background-repeat: no-repeat;
    background-position: left;
    position: relative;
}

.divimgRB {
    position: absolute;
    top: 0;
    right: 0;
    height: 28px;
    width: 28px;
}

    .divimgRB img {
        height: 28px;
        width: 28px;
    }

.lblPhoto {
    float: left;
    width: 25%;
}

    .lblPhoto img {
        width: 100%;
        padding: 8px;
    }

.RightDt {
    float: right;
    width: 75%;
}

.DarPage {
    padding: 15px 15px 60px 15px;
}

.landBox {
    margin-bottom: 15px;
}

.lblDesig {
    font-size: 13px;
    line-height: 15px;
    margin-top: 5px;
}

.lblClass {
    font-size: 13px;
    padding: 0px 10px 0px 0px;
    color: #939393;
    margin-top: 5px;
}

.boxInnerBox {
    height: 80px;
}

.LsTextH {
    padding: 10px 10px 0px 0px;
    font-size: 13px;
    line-height: 13px;
}

.footerLS {
    background-color: #eeeeee;
    color: #8b8b8b;
    padding: 15px 15px 5px 15px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: right;
}

.divdel {
    position: absolute;
    top: 0;
    right: 30px;
    height: 28px;
    width: 28px;
}

    .divdel img {
        height: 25px;
        width: 25px;
    }

/*762017*/
.select-Ls {
    float: left;
    width: 200px;
}

.label-Ls {
    float: left;
    padding-top: 3px;
}

.select-ui-ch .ui-selectmenu-button.ui-button {
    background-color: transparent !important;
    margin-bottom: 0px !important;
    padding: 4px 5px 4px 0px;
    ;
}

.select-icon-ch1 .ui-button .ui-icon {
    background-image: url(../images/select-Ni.png) !important;
}

.LandingSc {
    padding: 0px !important;
    margin: 0px !important;
    border-radius: 5px !important;
    z-index: 9999 !important;
    top: 50px !important;
}

    .LandingSc .ui-widget-header {
        background-color: #21bfd0 !important;
        color: #fff !important;
        display: none !important;
    }

    .LandingSc .ui-dialog-titlebar-close {
        display: none !important;
    }

    .LandingSc .ui-dialog-content {
        padding: 0px !important;
        margin: 0px !important;
    }

    .LandingSc .ui-widget-content {
        height: 400px !important;
    }

.popup-heading {
    position: relative;
    background-color: #21bfd0;
    color: #fff;
    border-radius: 4px 4px 0px 0px;
    padding: 10px 15px;
}

.popup-headingT1 {
    width: 60%;
    float: left;
    text-transform: uppercase;
}

.search-pop1 {
    width: 40%;
    float: right;
}

.search-iconimg {
    position: absolute;
    right: 5px;
    top: 0px;
    padding: 10px 10px 0px 10px;
}

.search-inputtext {
    position: absolute;
    top: 9px;
    right: 15px;
    display: none;
}

    .search-inputtext input, .search-inputtext input:focus {
        border: 0px;
        outline: none;
        border-bottom: 1px solid #fff;
        padding-left: 3px;
        background-color: transparent;
        padding-right: 25px;
    }

.sub-mainp5 {
    padding: 15px;
}

.sub-heading {
    background-color: #21bfd0;
    color: #fff;
    padding: 7px 10px;
}

.sub-left1 {
    float: left;
    width: 60%;
}

.sub-left2 {
    float: left;
    width: 40%;
    text-align: right;
}

.sub-left2-inline {
    display: inline-block;
}

.dialog2OpenData {
    height: 250px;
    overflow: auto;
}

.footerLs {
    padding: 6px 10px 0px 10px;
    text-align: center;
}

.lblCheckbox {
    position: relative;
}

.checkiconon {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
    margin: 0px !important;
    opacity: 0;
    height: 100%;
    z-index:999999 !important;
}

.LandingSc01 {
    width: 1000px !important;
}

.select-Z {
    z-index: 99999 !important;
}

    .select-Z ul {
        max-height: 108px;
        overflow: auto;
    }

.LandingSc03 .ui-widget-content {
    height: auto !important;
}

.select-inMb0 {
    margin-bottom: 0px !important;
}

.selectH ul {
    max-height: 200px;
    overflow: auto;
}




@media only screen and (max-width : 1000px) {

    .LandingSc01 {
        width: 90% !important;
    }
}

@media only screen and (max-width : 768px) {
    .boxInnerBox {
        height: auto !important;
    }
}

@media only screen and (max-width : 500px) {
    .Darbutton {
        text-align: center;
    }

    .footerLS {
        text-align: center;
    }

    .Darbutton .btn {
        width: 100%;
    }
}


.notifit_confirm_accept, .notifit_confirm_cancel {
    background-color: transparent !important;
    border: 0px !important;
    color: #505050 !important;
    font-weight: 600 !important;
}

.notifit_confirm {
    border-radius: 7px !important;
    z-index: 9999 !important;
}

.notifit_confirm_message {
    margin-bottom: 10px !important;
}

.notifit_confirm_bg {
    background-color: rgba(0, 0, 0, 0.5) !important;
    z-index: 9999 !important;
}

.xbtn {
    position: absolute;
    top: 4px;
    right: 1px;
    background-color: transparent !important;
    border: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
    width: 20px;
    height: 20px;
    background-image: url('../Images/close.png');
    background-repeat: no-repeat;
}

.pTypeColor {
    color: #21bfd0;
    display:inline-block;
}

/*astrik symbol*/
.mandatory {
    position: absolute;
    top: 6px;
    left: 8px;
    color: red;
    font-size: 14px;
}

.lblName {
    font-size: 13px;
    font-weight: 600;
    height: 25px;
    word-break: break-all;
    overflow: auto;
    display: block;
}

.lblterrrepname {
    font-size: 13px;
    height: 25px;
    word-break: break-all;
    overflow: auto;
    display: block;
}



/*for dialog blockui*/
 .blockOverlay{opacity:0.5 !important;z-index:9999 !important;}
        .blockMsg {z-index:99999 !important; opacity:1 !important;
        }
        #dialog2{z-index:999 !important;}

        /*image class form IE*/
        .lblimg1{
    background-image:url('../Images/customer.png'); background-repeat:no-repeat;background-size:100%;height:73px;margin:2%;width:21%;
}

.lblimg2{
    background-image:url('../Images/customer1.png'); background-repeat:no-repeat;background-size:100%;height:73px;margin:2%;width:21%;
}